Summary:	Toolchain to master DVD+RW/+R media
Summary(ja):	DVD+RW/+R メディアのマスター作成のためのツール群
Name:		dvd+rw-tools
Version:	7.1
Release:	4%{?_dist_release}
License:	GPL2
Group:		Applications/Multimedia
URL:		http://fy.chalmers.se/~appro/linux/DVD+RW/
Vendor:         Project Vine
Distribution:   Vine Linux

Source:		http://fy.chalmers.se/~appro/linux/DVD+RW/tools/dvd+rw-tools-%{version}.tar.gz
Patch3:		dvd+rw-tools-7.0-man.patch
Patch6:		dvd+rw-tools-7.0-glibc2.7.patch
Patch7: 	dvd+rw-tools-7.0-reload.patch
Patch8: 	dvd+rw-tools-7.0-wctomb.patch

Requires:	cdrtools-mkisofs >= 2.01
BuildRoot:	%{_tmppath}/%{name}-root
BuildRequires:	wget

%description
Collection of tools to master DVD+RW/+R media. For further
information see http://fy.chalmers.se/~appro/linux/DVD+RW/.

%prep
%setup -q
%patch3 -p1 -b .man
%patch6 -p1 -b .glibc2.7
%patch7 -p1 -b .reload
%patch8 -p0 -b .wctomb

%build
make
[ -f index.html ] || wget http://fy.chalmers.se/~appro/linux/DVD+RW/

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc index.html LICENSE
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Fri Jul  1 2016 Tomohiro "Tomo-p" KATO <tomop@teamgedoh.net> 7.1-4
- rebuilt with new toolchain.

* Mon Jan 12 2015 Yoji TOYODA <bsyamato@sea.plala.or.jp> 7.1-3
- rebuild with VineSeed environment

* Sun Apr 17 2011 Shu KONNO <owa@bg.wakwak.com> 7.1-2
- rebuilt with rpm-4.8.1-3

* Wed Aug 06 2008 Daisuke SUZUKI <daisuke@linux.or.jp> 7.1-1
- new upstream release

* Tue May 15 2007 Daisuke SUZUKI <daisuke@linux.or.jp> 7.0-0vl1
- new upsteram release

* Mon Oct 18 2004 Daisuke SUZUKI <daisuke@linux.or.jp> 5.21.4.10.8-0vl1
- new upstream release

* Tue Mar  9 2004 Daisuke SUZUKI <daisuke@linux.or.jp> 5.17.4.8.6-0vl1
- new upstream release

* Sun Jun 29 2003 Daisuke SUZUKI <daisuke@linux.or.jp> 5.9.4.4.4-0vl1
- build for Vine Linux
- new upstream release

* Wed Jun 04 2003 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Tue Apr 15 2003 Harald Hoyer <harald@redhat.de> 5.3.4.2.4-1
- updated to version 5.3.4.2.4

* Mon Feb 3 2003 Chris Kloiber <ckloiber@redhat.com>
- Updated version to 5.1.4.0.4
- Requires mkisofs 2.0

* Mon Nov 4 2002 Andy Polyakov <appro@fy.chalmers.se>
- Minor growisofs update. Uninitialized errno at exit when
  -Z /dev/scd0=image.iso is used.
* Sun Nov 3 2002 Andy Polyakov <appro@fy.chalmers.se>
- Initial packaging. Package version is derived from growisofs,
  dvd+rw-format and dvd+rw-booktype version. 4.0.3.0.3 means
  growisofs 4.0, dvd+rw-format 3.0 dvd+rw-booktype 3.
  
